.lfr-editable:after {
        background: #68bb30 url("assets/images/header_img_3.png")no-repeat 50%;
        border-radius: 10px;
        content: "";
        display: block;
        height: 20px;
        position: absolute;
        right: 5px;
        top: 5px;
        width: 30px
    }

    .lfr-editable:focus:after {
        display: none
    }

    .lfr-editable:focus:hover {
        background-color: rgba(0, 0, 0, 0)
    }

    .lfr-editable:hover {
        background-color: rgba(255, 255, 255, .3);
        outline-color: #519226
    }

    .lfr-editable:hover:after {
        background-color: #519226
    }